substitutions:
  name: everything-presence-lite-ccb818
  friendly_name: Everything Presence Lite Kitchen
packages:
  EverythingSmartTechnology.Everything_Presence_Lite: github://everythingsmarthome/everything-presence-lite/everything-presence-lite-ha.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: 84PtbLHcr4u3aa5Q7MagzNaX13F2qTDkbmbKWjDtGzc=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
